/*

Your custom css

*/

@font-face {
  font-family: 'up_thin';

  src: url('fonts/VAGThin.ttf')  format('truetype'); 
    
}
@font-face {
  font-family: 'up_light';

  src: url('fonts/VAGLight.ttf')  format('truetype'); 
    
}
@font-face {
  font-family: 'up_bold';

  src: url('fonts/VAGBold.ttf')  format('truetype'); 
    
}

@font-face {
  font-family: 'up_black';

  src: url('fonts/VAGBlack.ttf')  format('truetype'); 
    
}